html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
}

div#site_close{
display:none;
position: fixed;
z-index: 9999;
top: 0;
left: 0;
width: 100%;
text-align: center;
margin:0 auto;
padding:0 auto;
background-color: rgba(0,0,0, 0.3);
height:100%;
min-height: 100vh;
}
.site_close_bg{
background-color: rgba(255, 255, 255, 0.9);
width: 80%;
margin:30px auto 0;
text-align: right;
}
.close {
text-align: left;
margin: 0 auto;
}
.close_button::before {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.close_button::after {
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.close_button::after,
.close_button::before {
content: '';
display: block;
position: absolute;
right: -3px;
top: 50%;
border-top: solid 3px #008000;
width: 120%;
}
.close_button {
display: block;
cursor: pointer;
width: 40px;
height: 40px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
position: relative;
opacity: 1 !important;
}
.site_close_none{
  display: none;
}
.site_close_ttl{
font-weight: bold;
font-size: 200%;
margin: 30px auto;
padding: 0px 30px;
text-align: center;
line-height: 130%;
}
.site_close_date{
text-align: right;
font-size: 150%;
padding:0px 30px 0px;
}
.site_close_desc{
text-align:left;
font-size: 150%;
padding: 30px;
line-height: 130%;
}
.site_close_bottom{
text-align: right;
padding: 30px;
}